.Paragraph-Style,.Heading
{
	font-family: exo-n2, sans-serif;
}

.Sub-Head,.Character-Style,.Furn-Style
{
	font-family: exo-n5, sans-serif;
}

#u1442-4
{
	font-family: exo-n2, sans-serif;
}

#u1820-6,#u1561-4,#u1883-4
{
	font-family: exo-n5, sans-serif;
}

#u1081-4
{
	font-family: exo-n5, sans-serif;
}

#u597-4,#u4841-4,#u3094-4,#u3112-4,#u4931-4,#u4979-4,#u4991-4,#u11121-4,#u5023-4,#u5067-4,#u5079-4,#u5094-4,#u5106-4,#u5118-4,#u5142-4,#u2918-2,#u2913-2,#u2908-2,#u3689-2
{
	font-family: exo-n2, sans-serif;
}

#u2918-4,#u2918-8,#u2913-6,#u2913-10,#u2908-4,#u3689-6
{
	font-family: advent-pro-n5, sans-serif;
}

#u1082-13
{
	font-family: advent-pro-n4, sans-serif;
}

